@echo off
set /a startsek=(%time:~0,2%*60*60)+(%time:~3,2%*60)+%time:~6,2%

cd "Allgemein"
call build.bat
cd "../Apps"
call build.bat
cd "../Spiele Platform"
call build.bat

set /a endsek=(%time:~0,2%*60*60)+(%time:~3,2%*60)+%time:~6,2%
set /a timemins=(%endsek%-%startsek%)/60
set /a timeseks=((%endsek%-%startsek%)-(%timemins%*60))
echo Minuten: %timemins% --- Sekunden: %timeseks%